return {
  {
    'mrjones2014/legendary.nvim',
    config = function()
      require('setup/my_legendary')
      require('legendary').keymaps(
        {
          {
            '<leader>i',
            function()
              require("lazy").home()
            end,
            description = 'Start lazy home'
          }
        }
      )
    end,
    dependencies = {
      'stevearc/dressing.nvim',
      'nvim-telescope/telescope.nvim',
    },
    keys = { '<leader>p', '<leader>i' }
  },
  {
    'eddyekofo94/gruvbox-flat.nvim',
    disable = false,
    priority = 1000,
    config = function()
      require('setup/my_gruvbox_flat')
    end
  },
  {
    'sindrets/diffview.nvim',
    dependencies = 'nvim-lua/plenary.nvim',
    config = function()
      require('setup/my_diffview')
    end,
    cmd = 'DiffviewOpen',
  },
  {
    'stevearc/overseer.nvim',
    config = function()
      require('setup/my_overseer')
    end,
    keys = {
      { '<F4>' }
    },
  }
}
